Bug 78467 - Remove ENABLE(MEDIA_STREAM) from Navigator.h
Summary: Remove ENABLE(MEDIA_STREAM) from Navigator.h
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Adam Barth
URL:
Keywords:
Depends on:
Blocks: 79327
  Show dependency treegraph
 
Reported: 2012-02-12 23:59 PST by Adam Barth
Modified: 2012-02-23 20:59 PST (History)
6 users (show)

See Also:


Attachments
Patch (13.33 KB, patch)
2012-02-13 00:00 PST, Adam Barth
haraken: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Barth 2012-02-12 23:59:06 PST
Remove ENABLE(MEDIA_STREAM) from Navigator.h
Comment 1 Adam Barth 2012-02-13 00:00:35 PST
Created attachment 126727 [details]
Patch
Comment 2 Kentaro Hara 2012-02-13 00:09:16 PST
Comment on attachment 126727 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=126727&action=review

> Source/WebCore/mediastream/NavigatorMediaStream.cpp:2
> + * Copyright (C) 2011, Google Inc. All rights reserved.

Nit: 2012?
Comment 3 Tommy Widenflycht 2012-02-13 00:17:46 PST
Neat!
Comment 4 Adam Barth 2012-02-13 00:18:44 PST
Committed r107541: <http://trac.webkit.org/changeset/107541>